<?php
/**
 * @package admin
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15                              
 * @http://www.zencart.com.pl , http://www.altkomp.pl 
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: geo_zones.php 4736 2006-10-13 07:11:44Z drbyte $
 */

define('HEADING_TITLE', 'Strefy podatkowe');

define('TABLE_HEADING_COUNTRY', 'Kraj');
define('TABLE_HEADING_COUNTRY_ZONE', 'Strefa/Województwo');
define('TABLE_HEADING_TAX_ZONES', 'Strefa podatkowa');
define('TABLE_HEADING_TAX_ZONES_DESCRIPTION', 'Opis strefy');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Działanie');
//define('TEXT_LEGEND', 'LEGEND: ');
define('TEXT_LEGEND_TAX_AND_ZONES', ': Konfiguracja poprawna');
define('TEXT_LEGEND_ONLY_ZONES', ': Strefa jest skonfigurowana lecz brak jest STAWEK PODATKU ');
define('TEXT_LEGEND_NOT_CONF', ': NIE SKONFIGUROWANA! ');

define('TEXT_INFO_HEADING_NEW_ZONE', 'Nowa strefa');
define('TEXT_INFO_NEW_ZONE_INTRO', 'Zdefiniuj nową strefę i niezbędne dane');

define('TEXT_INFO_HEADING_EDIT_ZONE', 'Edycja strefy');
define('TEXT_INFO_EDIT_ZONE_INTRO', 'Dokonaj wymaganych zmian');

define('TEXT_INFO_HEADING_DELETE_ZONE', 'Usuń strefę');
define('TEXT_INFO_DELETE_ZONE_INTRO', 'Czy napewno chcesz usunąć tą strefę?');

define('TEXT_INFO_HEADING_NEW_SUB_ZONE', 'Nowa podstrefa');
define('TEXT_INFO_NEW_SUB_ZONE_INTRO', 'Zdefiniuj nową podstrefę i niezbędne dane');

define('TEXT_INFO_HEADING_EDIT_SUB_ZONE', 'Edycja podstrefy');
define('TEXT_INFO_EDIT_SUB_ZONE_INTRO', 'Dokonaj wymaganych zmian');

define('TEXT_INFO_HEADING_DELETE_SUB_ZONE', 'Usuń podstrefę');
define('TEXT_INFO_DELETE_SUB_ZONE_INTRO', 'Czy napewno chcesz usunąć tą podstrefę?');

define('TEXT_INFO_DATE_ADDED', 'Data dodania:');
define('TEXT_INFO_LAST_MODIFIED', 'Ostatnia modyfikacja:');
define('TEXT_INFO_ZONE_NAME', 'Nazwa strefy:');
define('TEXT_INFO_NUMBER_ZONES', 'Liczba stref:');
define('TEXT_INFO_ZONE_DESCRIPTION', 'Opis:');
define('TEXT_INFO_COUNTRY', 'Kraj:');
define('TEXT_INFO_COUNTRY_ZONE', 'Strefa:');
define('TYPE_BELOW', 'Wszystkie strefy');
define('PLEASE_SELECT', 'Wszystkie strefy');
define('TEXT_ALL_COUNTRIES', 'Wszystkie kraje');

define('TEXT_INFO_NUMBER_TAX_RATES','Ilość stawek podatkowych:');
define('ERROR_TAX_RATE_EXISTS','OSTRZEŻENIE: Dla tej strefy są zdefiniowane stawki podatkowe. Proszę usunąć stawki podatkowe przed jej usunięciem.');
?>